<!--S:Main-->
	<div class="slider-holder {MENU_CLASS}">
		<div class="slider-gmaps">
			<div id="map-canvas-{GMAP_ID}" style="{HEIGHT}"></div>
		</div>

	</div>

<script>
	function GMap_initialize_{GMAP_ID}() {

		var myLatlng = new google.maps.LatLng({GMAP_LAT},{GMAP_LONG});

		var isDraggable = $(document).width() > 480 ? true : false; 
		var isPan = $(document).width() > 480 ? false : true; 
		var mapOptions = {
			scrollwheel: false,
			zoom: {GMAP_ZOOM},
			mapTypeId : google.maps.MapTypeId.{GMAP_TYPE},
			mapTypeControlOptions: {
				mapTypeIds: [google.maps.MapTypeId.{GMAP_TYPE}, 'gmap{GMAP_ID}'],
			},
			center: myLatlng,
			draggable: isDraggable,
			panControl: isPan
		};

		var map = new google.maps.Map(document.getElementById('map-canvas-{GMAP_ID}'), mapOptions);

  		{GRAYSCALE}

		{MARKERS}


	}GMap_initialize_{GMAP_ID}();
</script>
<!--E:Main-->

<!--S:Grayscale-->

			var stylez = [
				{
				  featureType: "all",
				  elementType: "all",
				  stylers: [
					{ saturation: -100 }
				  ]
				}
			];

			var mapType = new google.maps.StyledMapType(stylez, { name:"Grayscale" });    
			map.mapTypes.set('gmap{GMAP_ID}', mapType);
			map.setMapTypeId('gmap{GMAP_ID}');
<!--E:Grayscale-->


<!--S:MarkersGroup-->
	{DATA}
<!--E:MarkersGroup-->

<!--S:MarkersElement-->
	var myLatlng_{ITEM_ID} = new google.maps.LatLng({ITEM_LAT},{ITEM_LONG});

	var contentString_{ITEM_ID} = '<div class="marker">'+
	      '<h1 class="title">{ITEM_TITLE}</h1>'+
		  '<div class="body">{IMAGE}{ITEM_BODY}</div>'+
      '</div>';

	var infowindow_{ITEM_ID} = new google.maps.InfoWindow({
	  content: contentString_{ITEM_ID}
	});

	var marker_{ITEM_ID} = new google.maps.Marker({
	  position: myLatlng_{ITEM_ID},
	  map: map,
	  title: '{ITEM_TITLE}',
	  icon: '{PRIV.BASE.HREF}upload/googlemaps/marker.png'
	})

	google.maps.event.addListener(marker_{ITEM_ID}, 'click', function() {
		infowindow_{ITEM_ID}.open(map,marker_{ITEM_ID});
	});

	{AUTO}	

<!--E:MarkersElement-->

<!--S:MarkersEmpty-->

<!--E:MarkersEmpty-->

<!--S:Image--><img src="upload/googlemaps/marker_{ITEM_ID}.jpg" align="left" class="image"/><!--E:Image-->

<!--S:Auto-->infowindow_{ITEM_ID}.open(map,marker_{ITEM_ID});<!--E:Auto-->